| Class CigarElement One entry of a CIGAR string. CigarElement<TOperation, TCount> Include Headers seqan/store.h Parameters
TOperation | Type to use for storing operations. Default: nolink:char
TCount | Type to use for storing counts. Default: nolink:unsigned
Data Members
count | The number of operations.
operation | The described operation.
Member Functions
CigarElement | Constructor
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56